Onboarding

Create Business Verification

Creates a Persona KYB inquiry for the org and returns a one-time verification link.

POSThttps://api.toku.com/hris/create-business-verification

Not available to API keys.

curl --request POST \
  --url 'https://api.toku.com/hris/create-business-verification' \
  --header 'Authorization: Bearer <token>'
200 response
{
  "inquiryId": "string",
  "verificationUrl": "string"
}

Authorizations

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.

Response

200Successful response
inquiryIdstringrequired
verificationUrlstringrequired
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits